.warning-message { position: fixed; top: 0; left: 0; z-index: 10001; background: #E45B5B; color: #fff; text-align: center; font: inherit; font-size: 26px; height: 100px; width: 100%; padding-top: 40px; display: none; -webkit-box-sizing: border-box; box-sizing: border-box; -moz-box-sizing: border-box; }

img[src*="error-cart.jpg"][alt="No Products Found"] { max-width: 100%; height: auto; }

.mob-search-close { display: none; }

.cart-toolbar-hidden, .nomenu #search, .nomenu .mobile-search, .cart-empty-mob-msg, .dropdown-scroll-up, .print-logo { display: none; }

.cart-dropdown-outside + #wrapper { margin-top: 13px; }

.cart-toolbar { float: right; margin: -15px 0 15px; background: #3DAC45; padding: 5px 11px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; position: relative; cursor: pointer; transition: background 0.2s ease-in-out; -moz-transition: background 0.2s ease-in-out; -webkit-transition: background 0.2s ease-in-out; -ms-transition: background 0.2s ease-in-out; -o-transition: background 0.2s ease-in-out; }

.columns .cart-toolbar { margin: 9px 0 0; }

.cart-toolbar.quote { background: #4a83c9; }

.cart-toolbar.quote:hover { background: #6999d2; }

.cart-dropdown-outside .cart-toolbar { /* only for sites that are placed outside of the main page and need a different margin */ margin: 10px 10px 0 0; }

.cart-toolbar:hover { background: #51c159; transition: background 0.2s ease-in-out; -moz-transition: background 0.2s ease-in-out; -webkit-transition: background 0.2s ease-in-out; -ms-transition: background 0.2s ease-in-out; -o-transition: background 0.2s ease-in-out; }

.cart-toolbar .cart-amount { float: left; background: #fff; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; width: 18px; height: 18px; display: inline-block; text-align: center; font-size: 65%; line-height: 170%; margin: 3px 5px; color: #3DAC45; }

.cart-toolbar .cart-amount.quo-amount { color: #4a83c9; }

.cart-toolbar .down-arrow { display: inline-block; border: 4px solid transparent; border-top-color: rgba(255, 255, 255, 0.8); float: left; margin-top: 9px; margin-left: 0; }

.cart-toolbar > a { display: inline-block; font-size: 100%; color: #fff !important; float: left; line-height: 150%; }

.cart-toolbar .cart-dropdown { display: none; position: absolute; top: 34px; right: 0; width: 350px; background: white; z-index: 1000; padding: 10px 0 50px; -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3); box-shadow: 0 0 4px rgba(0, 0, 0, 0.3); }

.cart-toolbar .cart-heading { display: block; padding: 4px 0 8px; border-bottom: 1px solid rgba(0, 0, 0, 0.1); text-align: center; font-weight: bold; font-size: 120%; margin: 0 12px; color: #333; }

.cart-toolbar .dropdown-table-heading { width: 100%; clear: both; float: left; height: 17px; line-height: 100%; padding-top: 5px; }

.cart-toolbar .dropdown-table-heading div { font-size: 0.688em; color: #959595; text-align: center; float: left; }

.cart-toolbar .dropdown-table-heading .dropdown-th-img { width: 15%; }

.cart-toolbar .dropdown-table-heading .dropdown-th-name { text-align: left; width: 70%; padding-left: 15%; }

.cart-toolbar .dropdown-table-heading .dropdown-th-qty { width: 10%; }

.cart-toolbar .dropdown-table-heading .dropdown-th-edit { width: 10%; }

.cart-toolbar .dropdown-table-heading .dropdown-th-del { width: 9%; }

.cart-toolbar .cart-dropdown-product { width: 100%; height: 55px; float: left; padding: 6px 0; background: transparent; text-align: center; font-size: 15px; font-weight: 300; padding-top: 13px; }

.cart-toolbar .cart-dropdown-product .dropdown-img-box { text-align: center; width: 15%; float: left; height: 35px; position: relative; }

.cart-toolbar .cart-dropdown-product .dropdown-img-box img { max-height: 35px; max-width: 35px; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; }

.cart-toolbar .cart-dropdown-product > a { width: 55%; float: left; text-align: left; font-weight: bold; padding-top: 5px; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; color: #333 !important; font-size: 0.875em; }

.cart-toolbar .cart-dropdown-product > a:hover { color: #299FE6 !important; }

.cart-toolbar .cart-dropdown-product .dd-edit-btn { fill: #299FE6; }

.cart-toolbar .cart-dropdown-product .dd-remove-btn { fill: #DA5555; }

.cart-toolbar .cart-dropdown-product > div { float: left; height: 35px; position: relative; text-align: center; width: 15%; }

.cart-toolbar .cart-dropdown-product > div svg, .no-svg .cart-toolbar .cart-dropdown-product > div img { margin-top: 10px; cursor: pointer; opacity: 0.8; transition: opacity 0.2s ease-in-out; -moz-transition: opacity 0.2s ease-in-out; -webkit-transition: opacity 0.2s ease-in-out; -ms-transition: opacity 0.2s ease-in-out; -o-transition: opacity 0.2s ease-in-out; }

.cart-toolbar .cart-dropdown-product > div svg:hover, .no-svg .cart-toolbar .cart-dropdown-product > div img:hover { opacity: 1; transition: opacity 0.2s ease-in-out; -moz-transition: opacity 0.2s ease-in-out; -webkit-transition: opacity 0.2s ease-in-out; -ms-transition: opacity 0.2s ease-in-out; -o-transition: opacity 0.2s ease-in-out; }

.cart-toolbar .cart-dropdown-product .dropdown-qty { width: 10%; float: left; color: #333; font-weight: 600; padding: 4px 3px 2px; text-align: center; font-size: 85%; line-height: 130%; margin-top: 5px; }

.cart-toolbar .cart-dropdown-product .dropdown-action { width: 10%; text-align: center; }

.cart-toolbar .cart-dropdown-product .dropdown-action.dropdown-edit-div { padding-left: 1%; }

.cart-toolbar .dropdown-proceed, .cart-toolbar .dropdown-clear-all { text-align: center; background: #299FE6; position: absolute; right: 1.5%; width: 63%; bottom: 6px; color: #fff; height: 34px; padding-top: 5px; font-size: 95%; cursor: pointer; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

.cart-toolbar .dropdown-proceed:hover, .cart-toolbar .dropdown-clear-all:hover { background: #53BEFF; color: #fff; }

.cart-toolbar .dropdown-clear-all { background: #DA5555; width: 33%; left: 1.5%; }

.cart-toolbar .dropdown-clear-all:hover { background: #C24747; }

.confirm-box-bg { position: fixed; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; background: url(/imgs/lb-bg.png); z-index: 10000; display: none; }

.confirm-box-main { position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; width: 450px; max-width: 96%; max-height: 180px; }

.confirm-box-header { background-color: #299FE6; color: #fff; font-weight: 600; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; padding: 6px 13px; width: 100%; text-align: center; }

.confirm-box-head-cancel { float: right; margin-top: 4px; cursor: pointer; }

.confirm-box-body { background: #fff; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; padding: 20px 30px; text-align: center; float: left; width: 100%; }

.confirm-box-message { display: inline-block; max-width: 90%; text-align: center; }

.confirm-box-p { text-align: center; color: #333; font-weight: 600; line-height: 130%; font-size: 0.938em; width: 100%; margin-top: 0; }

.confirm-box-btns { width: 100%; margin: 15px 0 5px; text-align: center; float: left; }

.confirm-box-btn-inner { display: inline-block; }

.confirm-box-button { margin: 0 5px; padding: 10px 27px; color: #fff !important; white-space: nowrap; }

.confirm-box-button:hover { color: #fff; }

.confirm-box-yes-btn { background-color: #3DAC45; }

.confirm-box-yes-btn:hover { background-color: #56be5d; }

.confirm-box-no-btn { background-color: #DA5555; }

.confirm-box-no-btn:hover { background-color: #EC6969; }

.confirm-box-cancel-btn { background-color: #A3A3A3; }

.confirm-box-cancel-btn:hover { background-color: #B3B3B3; }

.pricing-info > ul { padding: 12px 0; }

#finalise-buttons #order-button, #finalise-buttons #quote-button { padding: 0; background-image: none; text-align: center; position: relative; }

#finalise-buttons #order-button img, #finalise-buttons #quote-button img { position: absolute; top: 0; bottom: 0; right: 0; left: 0; margin: auto; max-width: 96%; }

#finalise-buttons .order-btn-div { display: inline-block; position: relative; float: left; width: 48%; margin-right: 4%; }

#finalise-buttons #order-button { width: 100%; }

#finalise-buttons #order-button:hover ~ .order-btn-tooltip { display: block; }

#finalise-buttons .order-btn-tooltip { display: none; position: absolute; bottom: 80%; right: 95%; max-width: 374px; }

.down-arrow { border: 5px solid transparent; border-top-color: #888; display: block; float: left; margin: 10px 0 0 7px; padding-left: 0; }

.tnpic img, #main-img-box img { max-height: 100%; }

@media only screen and (max-width: 1000px) { #main-img-box img { max-height: 400px; } }

@media only screen and (max-width: 768px) { .pricing-info > ul { padding: 12px 0 0; }
	.order-btn-tooltip { display: none !important; } }

@media only screen and (max-width: 600px) { /* Small */
	.warning-message { padding: 20px 5% 0; font-size: 18px; line-height: 130%; }
	.cart-empty-mob-msg { font-size: 0.75em; color: #aaa; text-align: center; display: none; width: 100%; padding-top: 17px; }
	.cart-toolbar-hidden .cart-empty-mob-msg { display: inline-block; } }

@media only screen and (max-width: 40.063em) { /* 642px */
	.dropdown-toolbar.cart-toolbar > a, .dropdown-toolbar .down-arrow { display: none; }
	.nomenu #search { display: block; }
	#wrapper { position: relative; z-index: 20; background-color: transparent; overflow: visible; pointer-events: none; }
	.nomenu #wrapper { height: 100%; }
	#wrapper * { pointer-events: all; }
	header { z-index: 3000; position: fixed; top: 0; width: 100% !important; height: 60px; padding: 0 15px; }
	header.activesearch #search { max-width: 100%; transition: max-width 0.2s ease-in-out; -moz-transition: max-width 0.2s ease-in-out; -webkit-transition: max-width 0.2s ease-in-out; -ms-transition: max-width 0.2s ease-in-out; -o-transition: max-width 0.2s ease-in-out; }
	footer { z-index: 10; }
	main { padding-top: 60px; }
	.cart-dropdown-outside + #wrapper { margin-top: 0; }
	#mobile-logo { margin-top: 13px; }
	.mini-box { position: absolute; }
	.mobile-search { top: 15px; right: 130px; }
	.mobile-search #SearchSvg { height: 29px; }
	.mobile-search .search-btn-bg { fill: #fff; }
	.activesearch .mobile-search .search-btn-bg { fill: #FFEB75; }
	.user-menu-box { top: 13px; right: 78px; width: 33px; }
	.user-menu-box svg { width: 31px; height: 31px; }
	.user-menu-box .user-menu-bg { fill: #fff; }
	.user-menu-box.open-menu-toggle .user-menu-bg { fill: #FFEB75; }
	#menu-mini { right: 20px; top: 18px; width: 34px; }
	#menu-mini .mini-menu-bg { fill: #fff; }
	#menu-mini.open-menu-toggle .mini-menu-bg { fill: #FFEB75; }
	/* Cart Menu */
	#wrapper .cart-toolbar-row, .cart-toolbar-row { background: #4a4a4a; position: fixed; top: -10px; right: 0; width: 100% !important; padding: 5px 0 10px; overflow-y: scroll; -webkit-overflow-scrolling: touch; z-index: 1001; max-height: 84%; float: left; display: block; -webkit-transform: translate3d(0, -200%, 0); -moz-transform: translate3d(0, -200%, 0); -ms-transform: translate3d(0, -200%, 0); -o-transform: translate3d(0, -200%, 0); transform: translate3d(0, -200%, 0); -webkit-transition: -webkit-transform .4s ease-in-out; -moz-transition: -moz-transform .4s ease-in-out; -o-transition: -o-transform .4s ease-in-out; transition: -webkit-transform .4s ease-in-out; -moz-transition: transform .4s ease-in-out, -moz-transform .4s ease-in-out; transition: transform .4s ease-in-out; transition: transform .4s ease-in-out, -webkit-transform .4s ease-in-out, -moz-transform .4s ease-in-out, -o-transform .4s ease-in-out; }
	#wrapper .cart-toolbar-row.user-menu-active, .cart-toolbar-row.user-menu-active { -webkit-transform: translate3d(0, 70px, 0); -moz-transform: translate3d(0, 70px, 0); -ms-transform: translate3d(0, 70px, 0); -o-transform: translate3d(0, 70px, 0); transform: translate3d(0, 70px, 0); }
	.cart-toolbar-hidden .dropdown-amount.cart-amount, .cart-toolbar-hidden.dropdown-main.cart-dropdown .dropdown-heading, .cart-toolbar-hidden .dropdown-table-heading, .cart-toolbar-hidden.dropdown-main.cart-dropdown .dropdown-proceed, .cart-toolbar-hidden.dropdown-main.cart-dropdown .dropdown-clear-all { display: none; }
	.cart-toolbar.dropdown-toolbar { position: absolute; top: 1px; right: 23px; padding: 0; margin: 0; background: none; }
	.cart-toolbar.dropdown-toolbar .dropdown-amount.cart-amount { width: 15px; height: 15px; font-size: 9px; line-height: 15px; margin: 0; padding: 0; background: #3DAC45; color: #fff; }
	.cart-toolbar.dropdown-toolbar .dropdown-amount.cart-amount.quo-amount { background: #4a83c9; }
	.dropdown-main.cart-dropdown { display: block !important; position: static; top: 34px; right: 0; width: 100%; background: #4A4A4A; z-index: 1000; padding: 10px 0 20px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
	.dropdown-main.cart-dropdown .dropdown-heading { background: none; font-weight: 700; text-align: center; font-size: 1.4em; text-shadow: 1px 2px #222; display: block; color: #fff; margin-bottom: 15px; }
	.dropdown-main.cart-dropdown .dropdown-table-heading { padding: 0 10px 0 20px; }
	.dropdown-main.cart-dropdown .dropdown-table-heading div { font-size: 0.688em; color: #959595; text-align: center; float: left; }
	.dropdown-main.cart-dropdown .dropdown-table-heading .dropdown-th-name { text-align: left; width: 55%; padding-left: 0; }
	.dropdown-main.cart-dropdown .dropdown-table-heading .dropdown-th-qty { width: 15%; }
	.dropdown-main.cart-dropdown .dropdown-table-heading .dropdown-th-edit, .dropdown-main.cart-dropdown .dropdown-table-heading .dropdown-th-del { width: 13%; padding: 0; }
	.dropdown-main.cart-dropdown .cart-dropdown-product { padding: 6px 10px 6px 20px; background: none; height: 41px; }
	.dropdown-main.cart-dropdown .dropdown-product.active-product { background: none; }
	.dropdown-main.cart-dropdown .dropdown-product.active-product > a { width: 55%; float: left; display: block; text-shadow: none; }
	.dropdown-main.cart-dropdown .dropdown-product.active-product > a span { display: inline-block; float: left; text-transform: capitalize; text-align: left; padding-top: 4px; font-size: 0.875em; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; width: 100%; white-space: nowrap; color: #ccc; font-weight: normal; text-shadow: 0 1px #000; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; transition: color 0.2s ease-in-out; -moz-transition: color 0.2s ease-in-out; -webkit-transition: color 0.2s ease-in-out; -ms-transition: color 0.2s ease-in-out; -o-transition: color 0.2s ease-in-out; }
	.dropdown-main.cart-dropdown .dropdown-product.active-product .dropdown-qty { text-align: center; font-size: 85%; line-height: 130%; margin-top: 5px; color: #ccc; font-weight: normal; width: 15%; padding: 3px 0 0; float: left; }
	.dropdown-main.cart-dropdown .dropdown-product.active-product .dropdown-action { text-align: center; float: left; height: 35px; position: relative; width: 13%; display: block; padding: 0; }
	.dropdown-main.cart-dropdown .dropdown-product.active-product > div svg { display: block; margin: 0 auto; margin-top: 10px; opacity: 1; }
	.dropdown-main.cart-dropdown .dropdown-product.active-product > div svg .dd-edit-btn { fill: #299FE6; }
	.dropdown-main.cart-dropdown .dropdown-product.active-product > div svg .dd-remove-btn { fill: #DA5555; }
	.dropdown-main.cart-dropdown .dropdown-product > div { display: none; }
	.dropdown-main.cart-dropdown .dropdown-proceed, .dropdown-main.cart-dropdown .dropdown-clear-all { color: #fff; height: 36px; line-height: 36px; position: static; display: inline-block; width: 62%; text-align: center; background-color: #3DAC45; }
	.dropdown-main.cart-dropdown .dropdown-proceed.quote, .dropdown-main.cart-dropdown .dropdown-clear-all.quote { background-color: #4a83c9; }
	.dropdown-main.cart-dropdown .dropdown-proceed:active, .dropdown-main.cart-dropdown .dropdown-clear-all:active { margin-top: 15px; height: 36px; }
	.dropdown-main.cart-dropdown .dropdown-clear-all { margin: 15px 1.5%; width: 33%; background-color: #DA5555; }
	.dropdown-main.cart-dropdown .cart-empty-mob-msg { font-size: 0.875em; color: #aaa; text-shadow: 0 1px #000; text-align: center; display: none; width: 100%; padding-top: 12px; }
	.dropdown-main.cart-dropdown.cart-toolbar-hidden { padding-bottom: 20px; }
	.dropdown-main.cart-dropdown.cart-toolbar-hidden .cart-empty-mob-msg { display: inline-block; }
	.dropdown-main.cart-dropdown .dropdown-scroll-up { display: inline-block; float: right; margin-right: 10px; color: #999; font-size: 0.938em; line-height: 100%; padding: 3px 5px; }
	.dropdown-main.cart-dropdown .dropdown-scroll-up:after { content: ''; border: 6px solid transparent; border-bottom-color: #777; display: inline-block; margin: 0 0 1px 4px; }
	/* End Cart Menu */
	#menu-mob { display: block !important; position: fixed; top: 60px; left: 0; overflow-y: scroll; -webkit-overflow-scrolling: touch; float: left; padding: 20px 20px 60px; margin: 0; height: 100%; min-height: 100%; background: #4a4a4a; width: 100%; z-index: 1010; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75); -webkit-transition: -webkit-transform .4s ease-in-out; -moz-transition: -moz-transform .4s ease-in-out; -o-transition: -o-transform .4s ease-in-out; transition: -webkit-transform .4s ease-in-out; -moz-transition: transform .4s ease-in-out, -moz-transform .4s ease-in-out; transition: transform .4s ease-in-out; transition: transform .4s ease-in-out, -webkit-transform .4s ease-in-out, -moz-transform .4s ease-in-out, -o-transform .4s ease-in-out; -webkit-transform: translate3d(0, -200%, 0); -moz-transform: translate3d(0, -200%, 0); -ms-transform: translate3d(0, -200%, 0); -o-transform: translate3d(0, -200%, 0); transform: translate3d(0, -200%, 0); }
	#menu-mob.open-mob-menu { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
	#menu-mob > img, #menu-mob span.main-menu-btn, #menu-mob:before, #menu-mob:after { display: none; }
	#menu-mob .mob-menu-title { color: #fff; font-size: 1.5em; text-align: left; margin-bottom: 10px; }
	#menu-mob > ul { position: static; float: left; max-height: none; background: none; padding: 0; overflow: visible; width: 100%; display: block; }
	#menu-mob > ul > li { width: 100%; float: left; text-align: left; background-color: transparent !important; border-bottom: 1px solid rgba(255, 255, 255, 0.1); margin: 0; list-style-type: none; }
	#menu-mob > ul > li:before, #menu-mob > ul > li:after { display: none; }
	#menu-mob > ul > li a { padding: 13px 0; display: inline-block; width: 100%; color: #fff; }
	#menu-mob > ul > li a:visited { color: #fff; }
	#menu-mob > ul > li:first-child .ul-title { margin-top: 0; }
	#menu-mob > ul .ul-title { margin-top: 25px; }
	#menu-mob > ul ul { padding-top: 0; font-size: 1.1em; }
	#menu-mob > ul ul li { border-bottom: 1px solid rgba(255, 255, 255, 0.15); }
	#menu-mob > ul ul li a { padding: 15px 0; }
	#menu-mob > a { margin-right: 0; width: 100% !important; float: left; text-align: left; background-color: transparent !important; font-size: 18px; border: 0; padding: 13px 0; display: inline-block; border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
	#search { position: fixed; left: 0; top: 0; width: 100% !important; margin-bottom: 15px; padding: 0; max-width: 0; height: 60px; border: 0; margin-top: 0; overflow: hidden; transition: max-width 0.2s ease-in-out; -moz-transition: max-width 0.2s ease-in-out; -webkit-transition: max-width 0.2s ease-in-out; -ms-transition: max-width 0.2s ease-in-out; -o-transition: max-width 0.2s ease-in-out; }
	#menu-mob #search { display: block; }
	#search form { position: relative; }
	#search input[type="text"] { border: 0; width: 100%; font-size: 1em; padding-left: 12px; color: #fff; height: 60px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
	#search a { position: absolute; right: 10%; top: 0; bottom: 0; width: 10%; height: 60px; background-image: url(/imgs/rwd-mob-search-btn.svg); background-color: #3DAC45; background-position: 50%; -webkit-background-size: 24px 24px; -moz-background-size: 24px; -o-background-size: 24px; background-size: 24px; background-repeat: no-repeat; opacity: 1; margin: auto; color: transparent; text-indent: -9999px; border: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
	#search a:hover, #search a:active { background-color: #3dac45; opacity: 1; background-position: 50%; -webkit-background-size: 24px 24px; -moz-background-size: 24px; -o-background-size: 24px; background-size: 24px; }
	#search .mob-search-close { display: block; width: 10%; position: absolute; right: 0; top: 0; height: 60px; background: #da5555 url(/imgs/confirm-close.svg) 50% 50% no-repeat; -webkit-background-size: 20px 20px; -moz-background-size: 20px; -o-background-size: 20px; background-size: 20px; z-index: 1000; }
	#search #searchTitle { display: none; } }

@media only screen and (max-width: 480px) { .mobile-search { right: 112px; }
	.mobile-search #SearchSvg { height: 27px; }
	.user-menu-box { top: 13px; right: 70px; width: 29px; }
	.user-menu-box svg { width: 29px; height: 29px; }
	#menu-mini { right: 20px; top: 18px; width: 31px; }
	#search a { width: 15%; right: 15%; }
	#search .mob-search-close { width: 15%; }
	.cart-toolbar.dropdown-toolbar { right: 19px; }
	#finalise-buttons #order-button img { max-width: 80%; }
	#finalise-buttons #quote-button img { max-width: 90%; } }
